glab(1)

NAME

glab-repo-contributors - Get repository contributors list.

SYNOPSIS

glab repo contributors [flags]

DESCRIPTION

Get repository contributors list.

OPTIONS

-o, --order="commits"
    Return contributors ordered by name, email, or commits (orders by commit date) fields

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page.

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

-s, --sort=""
    Return contributors sorted in asc or desc order

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    $ glab repo contributors
    $ glab repo contributors -R gitlab-com/www-gitlab-com
    # Supports repo override

SEE ALSO

glab-repo(1)